.main_container {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;

    .content_container {
        width: 600px;
        height: 100%;
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;

        .content1 {

            .video_container {
                width: 600px;
                
                .video {
                    .video_stream {
                        width: 100%;
                        height: 100%;
                    }
                }
            }
    
            .my_id {
                width: 600px;
                height: 100px;
                position: absolute;
                z-index: 2;
                bottom: 0;
                display: flex;
                flex-direction: row;
                justify-content: space-evenly;
                align-items: center;
                background-color: rgba(255, 255, 255, 0.6);
            }
        }

        .content2 {
            position: absolute;
            bottom: -100px;
            left: 0;
        }
    }
}